/*
Theme Name:     Foxy Child
Theme URI:      http://elegantthemes.com/
Description:    Child theme for the Foxy theme
Author:         Adrian Murphy
Author URI:     http://adswork.com.au/
Template:       Foxy                             
Version:        0.1.0
*/

@import url("../Foxy/style.css");

/*
This is all custom edits from Elegant Themes Support
*/


/* this changes the footer background colour where the social icons sit */
#footer-bottom {
	background-color: #660000;
}

/* this changes the hieght of the header where th logo sits */
#main-header {
	padding-top: 20px;
	padding-bottom: 20px;
}

/* this extends the width of the Tabs Box for pages on the front page */
#home-tab-area {
	width: 100%;
}

#copyright {
	padding: 20px 0!important;
}


/*
This will remove the price on all products
*/
.et-price-button { display: none !important;}